# - model: Model 1
#   manufacturer: Manufacturer 1
#   slug: model-1
#   u_height: 2
#   custom_field_data:
#     text_field: Description
# - model: Model 2
#   manufacturer: Manufacturer 1
#   slug: model-2
#   custom_field_data:
#     text_field: Description
# - model: Model 3
#   manufacturer: Manufacturer 1
#   slug: model-3
#   is_full_depth: false
#   u_height: 0
#   custom_field_data:
#     text_field: Description
# - model: Other
#   manufacturer: No Name
#   slug: other
#   custom_field_data:
#     text_field: Description
